/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
	.navbar-default .navbar-nav li a {font-size: 14px;}
    .navbar-default .navbar-nav li{margin-right: 0;}
    .buttons .btn-wrap.orange{margin-right: 0; margin-bottom: 15px;}
    .get-in-touch .form-group:nth-child(3){  /*CHANGE TO 3  */
        margin: 0 15px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
    .navbar-default .navbar-nav li{margin-right: 0;}
    .navbar-default .navbar-nav li a{padding: 5px 5px;}
    .main .item .txt::before, .main .item .txt::after{content: none;}
    .about-us img, .provide img{width: 100%; height: auto;}
    .icons .border::after{height: 85px;}
    .get-in-touch .form-group:nth-child(3){  /*CHANGE TO 3  */
        margin: 0 11px;
    }
    .gallery-about-page{text-align: center}
    .gallery-about-page .item-right, .gallery-about-page .item-left{margin-top: 50px;}
	.gallery-content img:hover, .gallery-content img:focus{transform: scale(1.1);}
  
  .stripe_window {
    width: 320px;
    
}
  .navbar-brand>img {
    max-width: 140px;
}
  .navbar-right {
    margin-top: 12px;
}
  .stripe_window {
    width: 330px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    .main{min-height: auto; padding: 40px 0;}
    .navbar-default .navbar-nav li{text-align: center;}
    .navbar-toggle{margin-top: 20px;}
    .navbar-right{margin-top: 10px;}
    .main .item{font-size: 26px;}
    .main .item .name{font-size: 20px;}
    .about-us h1, .provide h2, .about-us .txt, .provide .txt{text-align: center;}
    .icons .border::after{content: none;}
    .icons{padding-bottom: 0;}
    .icons .item{margin-bottom: 20px;}
    .provide img{margin-bottom: 15px;}
    .products{padding-bottom: 5px;}
    .products .item{margin-bottom: 40px;}
    .products .txt{padding: 0;}
    .testimonials .item {padding: 0 15px;}
    #owl-testimonials.owl-theme .owl-controls .owl-buttons .owl-next,
    #owl-testimonials.owl-theme .owl-controls .owl-buttons .owl-prev{margin-top: -55px;}
    .get-in-touch .form-group:nth-child(3){  /*CHANGE TO 3  */
        margin: 0 9px;
    }
    .gallery-about-page img{width: 80%; height: auto;}
    .media-page{text-align: center; padding-bottom: 40px;}
    .media-page img{width: 157px; height: 211px; margin: 0 auto 15px; display: block;}
    .media-page .item{margin-bottom: 40px;}
    .faq-page, .faq-page .read-all{text-align: center;}
    .our-products{text-align: center; padding-bottom: 30px;}
    .our-products .item{margin-bottom: 30px;}
    .our-products img{width: 60%; margin-bottom: 20px;}
    .contact-info .address{margin-right: 20px;}
	.media-content img{
	    width: 100%;
	    height: auto;
    }
	.gallery-content img{width: 100%; height: auto;}
	.gallery-content img:hover, .gallery-content img:focus{transform: scale(1);}
	.nav-tabs > li > a{font-size: 12px;}
	.purchase-page{text-align: center;}
	
	.purchase-page input{display: block; margin: 10px auto !important;}
	.second_pro{margin-top: 15px;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {
    .main .item {font-size: 20px;}
    .main .item .name{font-size: 16px;}
    .testimonials p{font-size: 18px;}
    .get-in-touch .form-group:nth-child(3){  /*CHANGE TO 3  */
        margin: 0 0 15px;
    }
    .get-in-touch .form-group{width: 100%;}
    .contact-info .address{margin-right: 0;}
	.nav-tabs > li{float: none; display: inline-block; text-align: center;}
  
}
@media (max-width: 480px) {
  .video video {
    display: none;
  }
  .main .container {
    position: relative;
}
  footer .social-block {
    position: relative;
}
  .row-boat-ramp>div {
    width: 100%;
  }
  .boat-ramp-content .content {
    padding: 0 2em;
}
}
@media (max-width: 320px) {
 .stripe_window {
    width: 100%;
    padding: 5px;
}
}